.main {
  display: flex;
  flex-direction: row;
  direction: rtl;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.stick{display: none;}


.main .right {
  padding: 10px 20px;
  margin: 0;
  background: #fff;
  border-radius: 7px;
  padding-bottom: 20px;
  box-shadow: 0px 0px 5px 1px rgba(204, 204, 204, 0.233);
}

@media screen and (max-width: 480px) {

  .main{
    padding: 0;
  }
  .main .right {
    margin-top: 20px;
    padding: 10px 5px;
  }
  .stick {
    position: fixed;
    left: 0;
    bottom: 30%;
    width: 100%;
    background-color: #001931;
    border-radius: 12px 12px 0 0;
    display: flex;
    flex-direction: row;
    direction: rtl;
    justify-content: center;
    padding: 13px;
    font-size: 15px;
    font-family: iranSansB;
  }
  .stick span{
    color: #fff;
    padding-top: 12px;
    text-align: center;
    margin: auto;
  }
  .stick button {
    margin: auto;
    background-color: #f39237;
    color: #323232;
    width: 40%;
    border: none;
    padding: 8px;
    border-radius: 13px;
    text-align: center;
  }
}
